Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1.test
Class AllTests

    java.lang.Object
      org.bouncycastle.sasn1.test.AllTests

Deprecated. obsolete test case

    public class AllTests

extends java.lang.Object

Constructor Summary
`AllTests()` Deprecated.

Method Summary
`static void` `main(java.lang.String[] args)` Deprecated.
`static Test` `suite()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllTests

    public AllTests()

  Deprecated.

Method Detail

### main

    public static void main(java.lang.String[] args)

  Deprecated.

### suite

    public static Test suite()

  Deprecated.

Bouncy Castle Cryptography Library 1.45